declare const appId: "flights";
declare const appName: "Flights App";
declare function getWindow(): WindowProxy;
declare let host: null;
declare let parentHistory: null;
declare let logger: null;
declare const browserWindow: WindowProxy;
